@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px}
body{ background-color:#FFF}
#fond{background:url(../images/fond.jpg) repeat-x; background-position:top; width:100%; min-height:900px; border-bottom:1px solid #FFF}

.centrer{ width:960px; margin:0 auto}




#contact{ width:600px; background:url(../images/js_02.png); height:380px; padding-left:200px; padding-top:130px; display:none; position:absolute}
#contactok{ width:450px; background:url(../images/js_02.png); height:380px; padding-left:350px; padding-top:130px; display:none; position:absolute}
	#bouton_contact { background-color:#FFF; color:#333; border:1px solid #333}
	#bouton_contact:hover{ color:#FFF;background-color:#333; cursor:pointer}
	#form_contact{margin-top:-10px; padding-top:5px; padding-left:10px}
	
#bloc3{ overflow:hidden; border:0px solid #F00; width:960px; height:470px;}
.bloc3{ width:232px;  margin-left:5px; height:302px; padding-top:370px}
.SSbloc3 h1{ font-size:30px; color:#FFF; margin-left:15px; font-weight:lighter; padding-top:6px}
.SSbloc3 p{color:#FFF; margin-left:15px; font-weight:lighter;font-size:15px;}

.SSbloc3{background:url(../images/fond_bloc3.png); height:302px;}

.Sbloc3{background:url(../images/Sfondbloc.jpg); background-position:top center; width:313px; height:10px }






.ecriture_generale{ font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.ecriture_generale_blanc{ font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF}





#menu{ z-index:5000; position:absolute; margin-top:10px; margin-left:470px}



        .lavaLampWithImage {
            position: relative;
            height: 29px;
            
			
            padding: 15px;
            margin:0px 0;
            overflow: hidden;
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampWithImage li.back {
                        background: url("../images/lava.png") no-repeat right -30px;
                        width: 9px; height: 30px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
                            background: url("../images/lava.png") no-repeat top left;
                            height: 30px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
							color:#7DB512;
                        }
                    .lavaLampWithImage li a {
                        font:  14px  "Trebuchet MS", Arial, Helvetica, sans-serif;
                        text-decoration: none;
                        color: #333;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;    
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
							
							
							
                        }

						.current a { color:#FFF}

#conteneur{ width:960px; margin:0 auto; padding-top:35px}
	#conteneur1{background:url(../images/fond_bloc_blanc_1.png) no-repeat; width:960px; height:230px}
	#conteneur2{background:url(../images/fond_bloc_blanc_2.png) repeat-y; width:930px; min-height:20px; padding:20px 15px 0px 15px;;}
	#conteneur3{background:url(../images/fond_bloc_blanc_3.png) no-repeat; width:960px; height:70px; margin-top:-1px}
#menu_haut_droit{padding-top:30px; margin-left:430px}	
#contenu_sous_logo{ text-align:center; width:270px; padding-left:10px}
	#contenu_sous_logo h1{font-size:15px}

#menu_haut_droit{ text-align:right; padding-right:25px; margin-left:400px}

#nuagetag{ width:400px}	
	#nuagetag ul{}
	#nuagetag li{display:inline; padding-left:5px; padding-right:5px; list-style-type:none;}
	#nuagetag a{text-decoration:none;}
	#nuagetag a:hover{text-decoration:none;color:#FE8F0F}
	.level_1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; font:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; font-size:10px}
	.level_2{ font-family:Georgia, "Times New Roman", Times, serif ; font:Georgia, "Times New Roman", Times, serif; color:#999; font-size:13px}
	.level_3{ font-family:"Courier New", Courier, monospace; font:"Courier New", Courier, monospace; color:#999; font-size:16px}
	.level_4{ font-family:"Arial Black", Gadget, sans-serif; font:"Arial Black", Gadget, sans-serif; color:#999; font-size:17px}
	.level_5{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#666; font-size:19px}
	.level_6{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font:"Lucida Sans Unicode", "Lucida Grande", sans-serif ; color:#333; font-size:21px}	
	
	
	
		
#conteneur_footer{ width:960px; margin:0 auto;}	

#fond_footer0{background-color:#404040; border-top:1px solid #FE8800;}

#petit_logo{ margin:0px; padding:0px; margin-top:-25px; position:absolute; margin-left:630px; width:300px }
	#petit_logo ul{ margin:0px; padding:0px}	
	#petit_logo li{ margin:0px; padding:0px; list-style-type:none; float:left}		

.abouton{  padding-top:11px; display:block; width:227px}

.bouton{ width:227px;  text-align:center; margin-bottom:10px ;background:url(../images/bouton.jpg) no-repeat; height:84px}
.bouton:hover{ width:227px; height:84px; background:url(../images/bouton.jpg) no-repeat 0 -84px;}

#quatrebloc{max-height:270px; margin-left:10px; margin-bottom:35px; min-height:0px}
#quatrebloc h1{ font-size:15px}
#bloc1{width:227px; max-height:270px; float:left; cursor:pointer}
	#image1{background:url(../images/image11.jpg);width:227px;  } 
	#texte_fond_noir1{background:url(../images/10pxnoir.png);position:absolute;width:207px; padding:10px; margin-top:-70px;  height:50px; border-top:1px solid #000}
#bloc2{width:227px; max-height:270px; float:left; cursor:pointer}
	#image2{background:url(../images/image2.jpg);width:227px; } 
	#texte_fond_noir2{background:url(../images/10pxnoir.png);position:absolute;width:207px; padding:10px; margin-top:-70px;  height:50px; border-top:1px solid #000}

	#image3{background:url(../images/image3.jpg);width:227px; } 
	#texte_fond_noir3{background:url(../images/10pxnoir.png);position:absolute;width:207px; padding:10px; margin-top:-70px;  height:50px; border-top:1px solid #000}
#bloc4{ width:227px; max-height:270px; float:left; cursor:pointer}
	#image4{background:url(../images/image4.jpg);width:227px; } 
	#texte_fond_noir4{background:url(../images/10pxnoir.png);position:absolute;width:207px; padding:10px; margin-top:-70px;  height:50px; border-top:1px solid #000}



.sur_image{background:url(../images/bordimage_22.png);width:227px; height:270px; position:absolute; border-bottom:15px solid #FFF; margin-top:-270px}




#fond_contact{ width:100%;  background:url(../images/10pxnoir.png); z-index:1000; position:fixed; height:100%; display:none;  top:0px; left:0px}
#fond_contact_tel{ width:100%;  background:url(../images/10pxnoir.png); z-index:1000; position:fixed; height:100%; display:none;  top:0px; left:0px}
#fond_contact_newsletter{ width:100%;  background:url(../images/10pxnoir.png); z-index:1000; position:fixed; height:100%; display:none;  top:0px; left:0px}



.closehighslide{position:absolute; margin-left:-24px; cursor:pointer}
.highslide{ margin:0 auto; width:560px; margin-top:-560px }
	.highslide1{background:url(../images/highslide_01.png); width:560px; height:25px; text-align:right}
	.highslide2{background:url(../images/highslide_02.png) repeat-y; width:520px; min-height:100px; padding:0px 20px 0px 20px}
	.highslide3{background:url(../images/highslide_03.png); width:560px; height:25px}

#contact{}			
	#contact input{ border:1px solid #55679A; height:20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }			
	#contact textarea{ border:1px solid #55679A; height:120px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	#contact h1{color:#55679A; font-weight:lighter}

#contact_tel h1{color:#55679A; font-weight:lighter}	

#fleur{background:url(../images/fleur.png); width:197px; height:239px; position:absolute; margin-top:-239px; margin-left:750px}
.verifinput{  border:0px solid #333; margin-top:3px;  height:25px;   background:url(../images/bulle.png); width:160px; padding-top:15px; padding-left:15px; position:absolute; margin-top:2px; font-weight:bold; margin-top:-12px; margin-left:130px; display:none}
.acceptinput{ background:url(../images/accept.png); width:25px; height:25px; position:absolute;margin-left:130px; margin-top:-2px; display:none}

#accueil{padding-left:15px; }

#phrase_footer{padding-left:25px; position:absolute; margin-top:-40px  }
#actualite{ width:437px; float:left}
	#actualite h1{ color:#7DB512; font-size:30px; font-weight:lighter; border-bottom:1px dashed #FFC47F; padding-bottom:10px; width:415px; margin-bottom:5px}
	#actualite h2{ color:#333; margin-top:5px; font-weight:lighter;font-size:18px;}
	#actualite h2:first-letter{ color:#666; margin-top:5px; font-weight:lighter;font-size:22px;}
	#actualite p{ color:#666; font-weight:lighter; border-bottom:1px solid #DDD; padding-bottom:8px; width:432px}
	#actualite a{ color:#CF7000;}
	#actualite a:hover{ color:#FA941E;}

#bloc_droit{float:left; width:440px; margin-left:12px; border-left:1px dashed #ddd; padding-left:15px}
#bloc_droit h1{ color:#55679A; font-size:30px; font-weight:lighter; border-bottom:1px dashed #FFC47F; padding-bottom:10px; width:415px}
#bloc_droit p{ color:#666; font-weight:lighter; padding-bottom:8px; padding-top:13px; padding-left:2px}

#video{ float:left; background:url(../images/pc.png); width:475px; height:352px; margin-left:0px }
#video_index{ margin-left:73px; margin-top:48px}

#infos{ padding-left:15px}
#infos h1{ color:#55679A; font-size:30px; font-weight:lighter; border-bottom:1px dashed #FFC47F; padding-bottom:10px; width:415px; margin-bottom:5px}

#onvousrappelleinput{ width:200px; height:23px; border:1px solid #55679A; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#55679A}
#onvousrappellesubmitt{ width:60px; height:25px; border:1px solid #55679A;}

/*------------------------------------------------------------------------*/
/* BTS DEES MASTER */
/* ------------------------------------------------------------------------ */
#fond_bts_dees_master{background:url(../images/bts_dees_master_fond.jpg) repeat; width:100%; ;background-position:top center}
#body_bts_dees_master{ background:url(../images/fond_degrade_bts_dees_master.jpg)}
#conteneur_bts_dees_master{ width:980px; margin:0 auto}
	#conteneur_bts_dees_master1{background:url(../images/fonc_blanc_bts_dees_master.png) ; width:920px; min-height:800px; padding-left:30px; padding-right:30px}
	#conteneur_bts_dees_master2{background:url(../images/fonc_blanc_bts_dees_master_footer.png) repeat-y; width:980px; height:30px;}
#logo_bts_dees_master{background:url(../images/logo_agilis_bts_dees_master.jpg) 0 10px no-repeat ; width:180px; height:100px; margin-left:30px; padding:-top:10px}
	
	#memu_bts{ float:right; margin-top:-35px}
	#memu_bts li{list-style-type:none; float:left;  text-align:center; padding:0px 15px}

	#memu_dees{ float:right; margin-top:-35px}
	#memu_dees li{list-style-type:none; float:left;  text-align:center; padding:0px 8px}

/* BTS */
#bloc4bts{ padding-left:8px; margin-top:15px}
	.bloc_bts{ width:176px; height:221px; float:left; cursor:pointer;}

	.define_bloc_bts{ padding-top:170px; padding-left:10px;width:221px;}
	.define_bloc_bts h1{ font-size:15px; font-weight:lighter}
	.define_bloc_bts h2{ font-size:37px; font-weight:lighter; margin-top:-10px; margin-left:-2px}
	

	#bts_partie_gauche{ float:left; width:440px; padding-left:8px; padding-top:20px}
	#bts_partie_droite{ float:left;padding-left:35px; padding-top:28px; width:430px;}
		#bts_partie_droite h3{ color:#fe8f0f; font-size:35px; font-weight:lighter}
		#video_index_bts{ margin-top:25px}
		#bts_partie_droite p{margin-top:15px; text-align:justify; padding-right:20px; line-height:18px}

/* DEES */
#bloc5dees{ padding-left:8px; margin-top:15px}
	.bloc_dees{width:122px; height:122px; float:left; cursor:pointer}

	.define_bloc_dees{ padding-top:105px; padding-left:10px;width:122px;}
	.define_bloc_dees h1{ font-size:8px; font-weight:lighter;margin-top:-15px}
	.define_bloc_dees h2{ font-size:25px; font-weight:lighter; margin-top:-5px; margin-left:-2px}
	
/* MASTER */
#bloc2master{ padding-left:8px; margin-top:15px}
	.bloc_master{width:442px; height:152px; float:left; cursor:pointer}


	.define_bloc_master{ padding-top:110px; padding-left:10px;width:442px;}
	.define_bloc_master h1{ font-size:13px; font-weight:lighter}
	.define_bloc_master h2{ font-size:33px; font-weight:lighter; margin-top:-10px; margin-left:-2px}
	

#toutes_video{background:url(../images/film.png) repeat-y; background-position:top right}
#toutes_video h1{color:#55679A; font-weight:lighter; margin-left:10px}
#toutes_video h2{ font-weight:lighter; color:#333}
/* ecole superieure */

#corp_formation{ padding-left:5px; padding-top:15px}


#bloc3dipl{ padding-top:20px; margin-left:8px}
	#bloc3dipl1{ background:url(../images/bloc-ecole-sup+2.jpg) no-repeat; width:296px; height:233px; float:left ; cursor:pointer}
	#bloc3dipl2{ background:url(../images/bloc-ecole-sup+3.jpg) no-repeat; width:296px; height:233px; float:left; margin-left:9px ; cursor:pointer}
	#bloc3dipl3{ background:url(../images/bloc-ecole-sup+5.jpg) no-repeat; width:296px; height:233px; float:left; margin-left:9px ; cursor:pointer}
	
	
#bloc3forma{ padding-left:8px; margin-top:15px}
	.bloc_formation{width:296px; height:233px; float:left; cursor:pointer}



	
.titre_page{ font-weight:lighter; font-size:35px; color:#425285}
.sous_titre_page{ font-weight:lighter; font-size:25px; color:#425285}

#tableaucontact td{ padding:5px}
#tableaucontact input{ height:20px; border:1px solid #4568CE;}
#tableaucontact textarea{ height:100px; border:1px solid #4568CE}
#tableaucontact hr{border:1px solid #999; margin-top: 2px; 0px}









#corp_formation_etudiante{ padding-left:10px; padding-top:10px}
	#corp_formation_etudiante h1{ font-weight:lighter; font-size:37px; color:#425285; margin-top:10px; letter-spacing:-1px}
	#corp_formation_etudiante h2{ font-weight:lighter; font-size:25px; color:#425285; margin-top:25px; margin-bottom:10px; background:url(../images/folder.png) no-repeat; padding-left:35px; border-bottom:1px dashed #CCC; width:350px; padding-bottom:5px }
	#corp_formation_etudiante h3{ font-weight:lighter; font-size:17px; color:#425285; margin-top:25px; margin-bottom:2px;  width:650px; }
	#corp_formation_etudiante li{ margin-left:30px; padding:2px}

	.tab{ border: 0px solid black;border-top: 0px; border-left: 0px; border-right: 1px solid #333; border-bottom: 1px solid #333}
	.tab td {border: 1px solid #333; border-right: 0px; border-bottom:0px; padding:5px}
	
	.tab th{border: 1px solid #333; border-right: 0px; border-bottom:0px; height:30px; font-size:12px; background-color:#4E6297; color:#FFF; padding:5px}

	.tab a{text-decoration:none; color:#666}


#menu_formation{bottom:10px;left:0;margin:0;overflow:hidden;padding:0;position:fixed;text-align:left;width:175px;z-index:9999; margin-left:-160px }
	#menu_formation_1{ background:url(../images/menu_formation_01.png); width:175px; height:10px}	
	#menu_formation_2{background:url(../images/menu_formation_02.png); width:165px; min-height:20px;padding-left:10px; padding-top:5px}
	#menu_formation_3{background:url(../images/menu_formation_03.png); width:175px; height:10px}
		#menu_formation_2 a{width:145px;display:block; padding:1px}
		#menu_formation_2 a:hover{ background-color:#7DB512; color:#FFF;}
	#menu_formation li {list-style-type:none; margin:0px; padding:0px}
	#action_menu{ width:10px; height:10px; background:url(../images/ferme.png); cursor:pointer}



	.mini_bloc_bts{margin-top:20px}
	.mini_bloc_bts h3{ color:#fe8f0f; font-size:20px; font-weight:lighter}
	.mini_bloc_bts h4{ color:#333333; font-size:12px;}
	.mini_bloc_bts p{ width:430px}
	
	.fond_news{ margin-top:20px}
		.fond_news1{ background:url(../images/fond_succes1.jpg); width:920px; height:20px}
		.fond_news2{ background:url(../images/fond_succes2.jpg); width:890px;min-height:20px; padding-left:15px; padding-right:15px}
		.fond_news3{ background:url(../images/fond_succes3.jpg); width:920px; height:20px}
		#fond_succes_bulle{background:url(../images/fond_succes_bulle.png); width:310px; height:300px; float:left; padding-right:10px}
		#fond_succes_bulle h1{ padding-left:120px; padding-top:30px; font-weight:lighter; font-size:28px; text-decoration:underline}
		#fond_succes_bulle p{ padding-left:30px; padding-top:45px; padding-right:25px; color:#506296}
		#news{ width:530px; float:left; padding-left:30px}	
		#news h1{font-weight:lighter; font-size:40px; text-decoration:underline; color:#506296;padding-top:16px; margin-bottom:20px}
		.fond_date{ background:url(../images/news_date.jpg) no-repeat; width:52px; height:42px; float:left; margin-right:5px;font: Georgia, "Times New Roman", Times, serif; font-size:15px; color:#333; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none; position:absolute; }		
		.news_texte{float:left; width:240px; margin-right:20px}
		.news_texte p{ padding-left:60px}		

	#fond_footer_bts_dees_master{background:url(../images/fond_footer.png) no-repeat; width:910px; height:90px; margin:auto; margin-top:10px; padding-bottom:20px; padding-top:10px; padding-left:15px; padding-right:15px}

#barre_sous_menu{ background:url(../images/barre.jpg); width:900px; height:10px; margin-top:15px; margin-left:10px}

.ecriture_menu_bts_dees_master{font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#57689c; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; }
	.ecriture_menu_bts_dees_master:hover{ color:#fe8d0b;text-decoration:underline}

.ecriture_menu_bts_dees_master_active{font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#fe8d0b; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:underline; }


#checkboxEcasport{ float:left; width:65px; height:65px; background:url(../images/checkbox_ecasport.jpg); background-position:0px -65px; cursor:pointer}
#checkboxAgilisInfo{ float:left; width:65px; height:65px; background:url(../images/checkbox_informatique.jpg); background-position:0px -65px; cursor:pointer}
#checkboxEcole{ float:left; width:65px; height:65px; background:url(../images/checkbox_ecole.jpg); background-position:0px -65px; cursor:pointer}
#checkboxFormation{ float:left; width:65px; height:65px; background:url(../images/checkbox_formation.jpg); background-position:0px -65px; cursor:pointer}







/*------------------------------------------------------------------------*/
/* BTS DEES MASTER */
/* ------------------------------------------------------------------------ */


#inscr_pdf{ background:url(../images/inscription_agiprepa.jpg) no-repeat ; width:430px; height:96px; margin:10px auto; cursor:pointer;}




/*------------------------------------------------------------------------*/
/* ECOLE SUPERIEURE */
/* ------------------------------------------------------------------------ */

#ecole_sup_gauche{ float:left;  width:450px;}
#ecole_sup_droit{ float:left;  width:400px; margin-left:15px}

#contenu_accueil h1{ font-weight:lighter; color:#4E6392; padding-left:38px; height:38px; font-size:35px; border-bottom:1px dashed #CCC; margin:5px 0 0; padding-bottom:8px}
#video_ecole_image{ border:0px solid #333; width:370px}

#actua{ }
.fond_dateES{ background:url(../images/news_dateES.jpg) no-repeat; text-align:center; width:34px; height:28px; float:left; margin-right:5px;font: Georgia, "Times New Roman", Times, serif; font-size:11px; color:#333; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none;}		
.news_texteES{float:left; margin-right:10px}
.news_texteES p{ padding-left:40px; text-align:left;}
#recherche{ background:url(../images/fond_rechercheES.jpg) no-repeat; height:34px; padding:1px 5px 0; margin:5px 0;}
#recherche p{ background:url(../images/search.png) no-repeat; padding:7px 0 0 34px; height:32px; color:#ffffff;}
#recherche input{-moz-border-radius: 2px; border:0;background-color:#ffffff;}

.puce{background:url(../images/ouvre.png) 0px 3px no-repeat; padding-left:15px; font-size:15px; color:#57689c; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; margin-top:5px;}

#mdd{ padding :5px;}

#evenement{}
.even{padding:5px;}


#fond_accueil_ecole_noir{background:url(../images/fond_accueil_ecole_noir.jpg); width:435px; height:43px; padding-left:10px; padding-top:12px}

#acces_rapide{border:1px solid #CCC; border-top:0;padding:5px; margin-top:14px; width:200px; background:url(../images/fond_acces_rapide.png) top no-repeat}
#acces_rapide h2{ text-align:center;border-bottom:1px dashed #CCC; margin-bottom:5px; padding-bottom:5px;font-weight:lighter;color:#57689c;}
#acces_rapide ul{ list-style:none;}
.droite{text-align:center; border-top:1px dotted #CCC;}

#post-it{float:right;width:80px; text-align:center; margin-top:10px; }

#ecoleimg{ padding :5px;}

#gallery{height:250px;position:relative; }
#gallery2{height:250px;position:relative; }
.pic, .pic a{width:100px;height:100px;overflow:hidden;}
.pic{position:absolute;border:5px solid #EEEEEE;border-bottom:18px solid #eeeeee;-moz-box-shadow:2px 2px 3px #333333;-webkit-box-shadow:2px 2px 3px #333333;box-shadow:2px 2px 3px #333333;}
.pic a{text-indent:-999px;display:block;}


.colonne{ width:296px; float:left ; margin-left:9px ;}
.deuxcolonne{ width:600px; float:right ; margin-right:5px ;}
	

#newsletter_input_text{ border:1px solid #333; color:#666; font-size:17px; height:23px;  margin-top:5px; width:200px;float:left; background-color:transparent;}
#newsletter_input_submit{ border:1px solid #333; color:#666; font-size:17px; height:25px; margin-top:5px; cursor:pointer;}

#fond_bloc_espace_pro_ecole_sup{ background:url(../images/fond_espace_pro_ecole_sup.jpg) no-repeat ; width:280px; height:123px; margin:5px auto; cursor:pointer;}
#fond_bloc_inscription_ecole_sup{ background:url(../images/fond_inscription_ecole_sup.jpg) no-repeat ; width:280px; height:123px; margin-top:5px;cursor:pointer;}
#fond_bloc_myagilis_ecole_sup{ background:url(../images/fond_myagilis_ecole_sup.jpg) no-repeat ; width:280px; height:123px; margin:-5px auto ; cursor:pointer;}
#fond_salaire_ecole_sup{ background:url(../images/fond_salaire_ecole_sup.jpg) no-repeat ; width:446px; height:190px; margin-left:-5px; padding-left:10px; padding-top:10px;}

#toagiprepa{ background:url(../images/acces_agiprepa.jpg) no-repeat ; width:280px; height:100px; margin:10px auto; cursor:pointer;}

/* ------------------------------------------- */
/* La page espace entreprise           		   */
/* --------------------------------------------*/

#espace_pro ul{ list-style-type:none; list-style-position:inside}

.cursus3boc h5{margin-bottom:0px; padding:0px; margin:0px; margin-top:7px; font-size:16px; font-weight:lighter}

#espace_pro li{ margin:10px 20px; text-align:justify}
#espace_pro h1{ margin:20px 5px 10px; font-size:22px; padding:5px; height:inherit;}
#espace_pro h4{ margin:20px 5px 10px; font-size:18px; padding:5px; height:inherit; color:#57689c; font-weight:lighter;}
#renumcp{border-collapse:collapse; margin:auto; height:100px; width:650px; border:1px solid #cccccc}
#renumcp td,#renumcp th{ padding:5px; border:1px solid #cccccc}



/* ------------------------------------------- */
/* La page contrat pro                		   */
/* --------------------------------------------*/

#contra_pro ul{ list-style-type:none; list-style-position:inside}

#contra_pro li{ margin:10px 20px; text-align:justify}
#contra_pro h1{ margin:20px 5px 10px; font-size:22px; padding:5px; height:inherit;}
#renumcp{border-collapse:collapse; margin:auto; height:100px; width:650px; border:1px solid #cccccc}
#renumcp td,#renumcp th{ padding:5px; border:1px solid #cccccc}



/* ------------------------------------------- */
/* Calcul du salaire                           */
/* --------------------------------------------*/

#age{ width:50px; height:30px; border:1px solid #4E6392; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#4E6392}
#niveau{ width:250px; height:30px; border:1px solid #4E6392; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px;  color:#4E6392}
#result{  border:0px solid #4E6392; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:55px; color:#4E6392}
#calcul{ width:250px; height:30px; border:1px solid #4E6392; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; background-color:#4E6392; color:#FFF}

/* ------------------------------------------- */
/* La page groupe                              */
/* --------------------------------------------*/

#infos h2{ margin-top:5px; margin-bottom:5px; font-weight:lighter; font-size:25px}
#groupe ul{margin-left:15px}
#groupe .lien{ padding:5px}
#groupe a{  color:#333}


.lienblok{ padding:5px; background-color:#FFBD6F; color:#FFF}
	.lienblok:hover{ padding:5px; background-color:#4E6096; color:#FFF}

.contenur_image{ background:#FFBD6F; padding:0px; height:134px; margin-bottom:15px;border:1px solid #FFBD6F; width:465px; text-align:center; float:left}
.contenur_image img{ border:2px solid #FFF}

.desciprtion{ float:left; width:400px; margin-left:10px}

/* ------------------------------------------- */
/* La page inscription                           */
/* --------------------------------------------*/


#insc_left{ width:100px; height:260px; background:url(../images/fond_inscription_gauche.png) no-repeat ; float:left;}
#insc_right{width:610px; height:360px; background:url(../images/fond_inscription_droite.png) no-repeat ;margin-left:100px;}
#insc{margin:20px auto 10px;width:720px;}
#insc li{height : 50px; margin:0 0 0 20px;}
#insc_left ul{margin-top : 20px; font-size:16px;}
#insc_right ul{padding-top : 20px;}

#insc ul{ list-style-type:none; list-style-position:inside}


/* ------------------------------------------- */
/* La page ecole superieure                    */
/* --------------------------------------------*/


#video_index_ecole_sup{ background:url(../images/ecole_sup_telte.jpg); width:241px; height:169px; padding-top:11px; padding-left:14px; margin-left:10px; margin-top:15px}


/* ------------------------------------------- */
/* La page galerie                             */
/* --------------------------------------------*/


.dossier_photo{ border:0px solid #666; padding:5px; margin:10px; float:left; width:250px;margin-bottom:60px}
	.dossier_photo h3{ font-weight:lighter; color:#666; font-size:18px}
	.dossier_photo_miniature{ border:3px solid #FFF; cursor:pointer;}


/* ------------------------------------------- */
/* espace telechargement                           */
/* --------------------------------------------*/
.blokfichier{ width:240px; height:55px;  padding-left:50px;background:url(../images/fondblockpdf.jpg); margin-right:10px; padding-top:28px; padding-right:10px}
.blokfichier p{font-size:11px}
.blokfichier a{ text-decoration:none; color:#4E6096}
.blokfichier h2{  color:#DF8024; font-weight:lighter; cursor:pointer}

.blokfichier1{ float:left; width:300px}
.blokfichier2{ float:left; width:300px; margin-left:10px}
.blokfichier3{ float:left; width:300px; margin-left:10px}

#espaceDL h1{ font-weight:lighter; font-size:37px; color:#425285}

/* ------------------------------------------- */
/* La page offres                              */
/* --------------------------------------------*/
.itemoffres{ padding:10px; margin:5px; border:2px solid #A4B8EF; -moz-border-radius:5px}
.itemoffres h2{font-weight:lighter; font-size:25px; color:#55679A}
.itemoffres a:hover{ color:#8F562C}



#aginews{background:url(../images/aginews.jpg); width:410px; height:210px}
	#emailAginews{ width:321px; height:29px; border:0px; background-color:#8BAAC9; padding:2px; color:#FFF; margin-left:30px; margin-top:95px}
	#aginewsarchive{background:url(../images/aginewsarchive.jpg); width:82px; height:27px; border:0px; float:left}
	#aginewsinscription{background:url(../images/aginewsinscription.jpg); width:82px; height:27px; border:0px; margin-left:15px}
	#positionboutonaginews{ padding-left:205px; padding-top:30px}	

#ulaginews{ margin-left:30px; margin-top:20px}
#ulaginews li a{ width:790px; height:25px; border-bottom:1px dashed #999; padding:5px; text-decoration:none; color:#333; display:block}
#ulaginews li a:hover{ background-color:#EEE; border-bottom:1px dashed #FFF;}
#ulaginews li{ list-style-type:none;}

#pagination{ padding-right:18px; padding-top:15px}
.pagination {line-height:2em;}  
.pagination a,.pagination span {padding:0.2em 0.5em;}  
#pagination a { border:1px solid #CCC;text-decoration:none;}  
#pagination a:hover {border:1px solid #666;color:#000031;}  
.pagination .prevnext {font-weight:bold;}  
.pagination span.disabled {border:1px solid #DDDDDD;color:#999999; }
.pagination span.current {border:1px solid #CCC;background-color:#333;color:#ffffff;font-weight:bold;}

.content{ margin:0 auto}


.colab{ margin-bottom:15px; clear:both}
.collab_photo{ float:left}
.collab_description{ float:left; padding-left:10px}
.collab_description h2{ margin-top:5px; margin-bottom:5px; color:#4A6E04; font-weight:lighter; font-size:25px}
.collab_description h3{ margin-top:5px; margin-bottom:5px; color:#618C0C; font-weight:lighter; font-size:11px; margin-top:-5px}

.filariane{padding-left:16px; margin-top:-10px; margin-bottom:10px; text-align:left;}
.trash{ margin:0px; padding:0px; clear:both}	
.ecriture_menu_haut{font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none}
	.ecriture_menu_haut:hover{color:#FE8800}
.ecriture_sous_logo{font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#3E4F81; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none}
	.ecriture_sous_logo_lien{color:#3E4F81; text-decoration:none}
	.ecriture_sous_logo_lien:hover{color:#FE8800}
	


.coin-slider { overflow: hidden; zoom: 1; position: relative; border:0px solid #333 }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 430px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
.cs-next{margin-right:115px}



#footerbuf{ width:100%; min-height:150px; background-color:#333; border-top:2px solid #7DB512}
.ecriture_generale_noir{ font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; text-decoration:none}

#Gnom{width:420px; height:40px; background:url(../images/GFormNom.png); border:0; padding-left:30px}
#Gtel{width:420px; height:40px; background:url(../images/GFormTel.png); border:0; padding-left:30px}
#Gemail{width:420px; height:40px; background:url(../images/GFormMail.png); border:0; padding-left:30px}
#Gsujet{width:420px; height:40px; background:url(../images/GFormSujet.png); border:0; padding-left:30px}
#Gdemande{width:420px; height:160px; background:url(../images/GFormMessage.png) no-repeat; border:0;resize: none; padding-left:30px; padding-top:10px; padding-bottom:5px;overflow-y: hidden;}